<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
    <query id="JdgMilSurfaceResult.getInfo" desc="查询轧管表检">
        <![CDATA[
SELECT '合格' JUDGE_RESULT,
       T.JUDGE_STOVE_NO,
       T.DIRECTOR_QUANTITY CHECKPIECES,
       NVL(T.WASTE_QUANTITY, 0) WAST_NUM,
       NVL(T.QUALIFIED_BRANCH, 0) QUALIFIED_NUM,
       (SELECT MAX(T2.FACE_RESULT_PATH)
          FROM QCM_SURFACE_REPORT T2
         WHERE T2.JUDGE_STOVE_NO =
               REGEXP_REPLACE(T.JUDGE_STOVE_NO, '-.*', '')) REPORT_PATH
  FROM MIL_SURFACE_RESULT T
 WHERE REGEXP_REPLACE(T.JUDGE_STOVE_NO, '-.*', '') = {0}
        ]]>
    </query>
</queryMap>